@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OPENSANS-LIGHT.TTF') format('truetype');
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OPENSANS-REGULAR.TTF') format('truetype');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OPENSANS-SEMIBOLD.TTF') format('truetype');
    font-style: normal;
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OPENSANS-BOLD_0.TTF') format('truetype');
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}
